@charset "utf-8";
/* CSS Document */

/* セクション ----------*/
.customPage section {
	/* background-color: #FFF; */
}

.customPage .bgBox {
	padding: 10px 15px;
}

/* ダークモード ----------*/
.customPage section.var_darkmode + section.var_darkmode {
	margin-top: 0;
}
.customPage section.var_darkmode h2.var_brand {
	margin-left: -15px;
	width: calc(100% + 30px);
}
.customPage .var_darkmode *:not(.pr_sls):not(.btn_invert) {
	color: #FFF;
}
.customPage section.var_darkmode h2.var_ornLine::before {
	background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
}
.customPage section.var_darkmode h2.var_underLine {
	border-color: #fff;
}
.customPage section.var_darkmode .btn.invert {
	border: 0;
}
.customPage section.var_darkmode h2.var_underLineDots{
	border-color: #fff;
}

/* 見出し（h2） ----------*/
/*共通*/
.customPage h2 {
	font-size: clamp(18px,2.9vw,23px);
	line-height: 1;
}
.customPage h2 .caption {
	font-weight: 500;
	letter-spacing: 0.1em;
}
.customPage h2 .microcopy {
	display: block;
	font-size: 12px;
}
.customPage h2 .microcopy + .caption,
.customPage h2 .caption + .microcopy {
	display: block;
	margin-top: 7px;
}

/*バリエーション*/
.customPage h2 {
	background-color: inherit;
}
.customPage h2 .caption.font_serif {
	letter-spacing: 0.3em;
}
.customPage h2 .microcopy {
	letter-spacing: 0.05em;
}
.customPage h2.var_ornLine {
    font-size: 20px;
    position: relative;
}
.customPage h2.var_ornLine::before {
	background: linear-gradient(90deg,rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
    content: '';
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    top: calc((100% - 1px) / 2);
    width: 100%;
    z-index: 0;
}
.customPage h2.var_ornLine .caption {
    background-color: inherit;
    display: inline-block;
    padding: 0 10px;
    position: relative;
    z-index: 1;
	background: #fff;
}
.customPage .var_darkmode h2.var_ornLine .caption {
	background: inherit;
}
.customPage h2.var_underLine{
    font-size: 20px;
    position: relative;
	border-bottom: 1px solid #000;
	padding-bottom: 8px;
}
.customPage h2.var_underLineDots{
    font-size: 20px;
    position: relative;
	border-bottom: 3px dotted #000;
	padding-bottom: 8px;
}
.customPage h2.var_inline,
.customPage h2.var_inlineW100{
	padding: 8px;
}
@media screen and (max-width: 768px) {
	.customPage h2.var_inlineW100 {
		margin-left: -3%;
		width: 106%;
	}
}
.customPage section > h2:first-of-type.var_brand {
	margin-top: -15px;
	margin-left: -15px;
	margin-bottom: 2%;
	width: calc(100% + 30px);
}
.customPage h2.var_brand a {
	width: 100%;
}

/* 見出し（h3） ----------*/
/*共通*/
.customPage h3 {
	font-size: clamp(14px,1.8vw,20px);
	line-height: 1;
}

/*バリエーション*/
.customPage h3 {
	background-color: inherit;
}
.customPage h3.var_icon{
    display: flex;
	align-items: center;
}
.customPage h3.var_icon img{
	width: 16px;
	margin-right: 4px;
}

.customPage .sectionDesc {
	margin-bottom: 15px;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.customPage h2.var_brand {
		margin-left: -3% !important;
		width: 106% !important;
	}
}
.wideWrapper .sectionDesc:last-child {
	margin-bottom: 0;
}
.customPage .brandLogo h2{
	margin: 0 auto 16px;
}

/* 商品リスト ----------*/
.customPage .prodRank {
    align-items: center;
    background-position: left top -10px;
    background-repeat: no-repeat;
    background-size: 40px auto;
    display: flex;
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-size: 20px;
    font-style: normal;
    height: 30px;
    justify-content: center;
    margin: 0 auto;
    padding: 0 20px 0 20px;
    width: max-content;
}
.customPage .prodRank.rank_1 {
	background-image: url(https://d-rw.com/_RENEWAL2019/img/crown1.png);
}
.customPage .prodRank.rank_2 {
	background-image: url(https://d-rw.com/_RENEWAL2019/img/crown2.png);
}
.customPage .prodRank.rank_3 {
	background-image: url(https://d-rw.com/_RENEWAL2019/img/crown3.png);
}
.customPage .prodImg {
	position: relative;
}
.customPage .prodImg:not(:last-child) {
	margin-bottom: 5px;
}
.customPage .prodImg .saleCards {
	align-items: center;
    bottom: 12px;
    display: flex;
    justify-content: space-between;
	margin-bottom: 0;
    position: absolute;
    width: 100%;
}
.customPage .prodImg .saleCards .card_lt {
    background-color: rgba(0,0,0,0.7);
    border-radius: 0 10px 10px 0;
    color: #FFF;
    padding: 1px 7px 1px 4px;
}
.customPage .prodImg .saleCards .card_rt {
    background-color: #F91F93;
    color: #FCF53B;
    padding: 2px 4px;
}
.customPage .prodName {
	display: -webkit-box;
	margin-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 100%;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}
.customPage .prodPr {
	line-height: 1.3;
}
.customPage .prodPr p {
	margin-bottom: 0;
}
.customPage .prodPr p br {
	display: none;
}

.customPage .prods .prod .prodBnr {
	margin: 10px auto;
	width: 90%;
}
/*ボックス表示*/
.customPage .prods .prod .prodInfo.var_box {
	background-color: #343434;
	padding: 10px;
	position: relative;
}
.customPage .prods .prod .prodInfo.var_box::before {
	border: 1px solid #FFF;
	content: '';
	height: calc(100% - 10px);
	left: 4px;
	position: absolute;
	top: 4px;
	width: calc(100% - 10px);
}
.customPage .prods .prod .prodInfo.var_box .prodPr {
	border-top: 1px solid #FFF;
	margin-top: 5px;
	padding-top: 5px;
}
/*テスト表示用*/
.customPage section:not(.var_darkmode) .prodPr:nth-child(n+2):not(:last-of-type) {
	border-bottom: 1px dotted #000;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
@media screen and (max-width: 480px) {
	.customPage .prodPr p br {
		display: block;
	}
	.customPage .prods .prod .btn,
	.customPage .prods .prod .prodBnr {
		width: 100%;
	}
}

/* 商品ボックス ----------*/
/*縦向き*/
.customPage .prods.var_vt .prod {
	padding: 20px;
}
.customPage .prods.var_vt .prod h3 + a {
	display: block;
	margin: 5px 0;
}
.customPage .prods.var_vt .prod h3 span {
	color: #FF0;
	font-weight: 600;
}
.customPage .prods.var_vt .prod .prodBnrs {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}
.customPage .prods.var_vt .prod .prodInfo p {
	display: inline;
}
.customPage .prods.var_vt .prod .prodInfo p .inclTax {
	color: inherit;
}
.customPage .prods.var_vt .prod .prodBnrs .prodBnr {
	width: 49%;
}
.customPage .prods.var_vt .prod .prodBnrs .prodBnr:only-child {
	width: 100%;
}
/*横向き*/
.customPage .prods.var_hz:last-of-type {
	margin-bottom: 0 !important;
}
.customPage .prods.var_hz .prod * {
	text-align: center;
}
.customPage .prods.var_hz .prod dl {
	align-items: stretch;
	display: flex;
	justify-content: space-between;
}
.customPage .prods.var_hz .prod .var_flip {
	flex-direction: row-reverse;
}
.customPage .prods.var_hz .prod dl dt {
	width: 45%;
}
.customPage .prods.var_hz .prod dl dd {
	align-items: center;
	display: flex;
	justify-content: center;
	width: 53%;
}
.customPage .prods.var_hz .prod .prodInfo {
	width: 100%;
}
.customPage .prods.var_hz .prod .prodName {
	-webkit-line-clamp: unset;
}
.customPage .prods.var_hz .prod .prodDesc {
	color: #888;
}
.customPage .prods.var_hz .prod .prodBnr {
	margin-top: 10px;
}
.customPage .prods.var_hz .prod .prodInfo.bdrWrap{
	border: 4px double;
	padding: 10px 15px;
	width: 90%;
}
.customPage .prods.var_hz .prod .prodInfo.bdrWrap .prodDesc{
	text-align: center;
}
.customPage .prods.var_hz .prod .prodInfo.bdrWrap .prodRankno{
	color: #FF1493;
	font-size: 24px;
	font-weight: 700;
}
/*横向き（レビューボックス）*/
.customPage .prods.var_hz.hasRvw .prod dl dd {
	align-items: flex-start;
}
.customPage .prods.var_hz .reviews .review {
	background-color: #FFF;
	border-radius: clamp(5px,1.3vw,10px);
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.1);
	margin-bottom: clamp(10px,1.9vw,15px);
	min-height: 60px;
	padding: clamp(7px,1.3vw,10px);
	position: relative;
	width: calc(100% - 60px);
}
.customPage .prods.var_hz .reviews .review:nth-child(odd) {
	margin-left: auto;
	margin-right: 0;
}
.customPage .prods.var_hz .reviews .review:nth-child(even) {
	margin-left: 0;
	margin-right: auto;
}
.customPage .prods.var_hz .reviews .review::before {
	background-repeat: no-repeat;
	background-size: contain;
	content: '';
	height: 40px;
	top: 8px;
	position: absolute;
	width: 40px;
}
.customPage .prods.var_hz .reviews .review:nth-child(odd)::before {
	background-image: url(data:image/png;base64,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);




	background-position: left top;
	left: -60px;
}
.customPage .prods.var_hz .reviews .review:nth-child(even)::before {
	background-image: url(data:image/png;base64,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);
	background-position: right top;
	right: -60px;
}
.customPage .prods.var_hz .reviews .review::after {
	background: #FFF;
	content: '';
	display: inline-block;
	height: 15px;
	position: absolute;
	top: 20px;
	width: 15px;
}
.customPage .prods.var_hz .reviews .review:nth-child(odd)::after {
	clip-path: polygon(100% 0, 0 50%, 100% 100%);
	left: -15px;
}
.customPage .prods.var_hz .reviews .review:nth-child(even)::after {
	clip-path: polygon(0 0, 0 100%, 100% 50%);
	right: -15px;
}
.customPage .prods.var_hz .reviews .review h3 {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	margin-bottom: 5px;
}
.customPage .prods.var_hz .reviews .review h3 .caption {
	font-size: 12px;
	font-weight: 600;
	margin-right: 5px;
	text-align: left;
}
.customPage .prods.var_hz .reviews .review h3 .rating {
	align-items: center;
	display: flex;
	justify-content: space-between;
	width: 60px;
}
.customPage .prods.var_hz .reviews .review h3 .rating img {
	height: 10px;
	margin: 2px;
	width: 10px;
}
.customPage .prods.var_hz .reviews .review p {
	font-size: 12px;
	margin-bottom: 0;
	text-align: left;
}
@media screen and (max-width: 768px) {
	.customPage .bx_vt .prods .prod {
		padding: clamp(10px,2.6vw,20px) 3%;
	}
	.customPage .prods.var_hz .reviews {
		zoom: 0.7;
	}
}
@media screen and (max-width: 480px) {
	.customPage .prods.var_hz .prod .prodName br {
		display: none;
	}
	.customPage .prods.var_hz .prod .prodDesc {
		text-align: justify;
	}
	.customPage .prods.var_vt .prod .prodBnrs {
		width: 100%;
	}
	.customPage .prods.var_hz .reviews {
		zoom: 0.6;
	}
	.customPage .prods.var_hz .reviews .review {
		width: calc(100% - 50px);
	}
	.customPage .prods.var_hz .reviews .review:nth-child(odd)::before {
		left: -50px;
	}
	.customPage .prods.var_hz .reviews .review:nth-child(even)::before {
		right: -50px;
	}
	.customPage .prods.var_hz .reviews .review::before {
		height: 30px;
		top: 7px;
		width: 30px;
	}
	.customPage .prods.var_hz .reviews .review::after {
		top: 15px;
	}
	.customPage .prods.var_hz .reviews .review p br {
		display: none;
	}
}
@media screen and (max-width: 400px) {
	.customPage .prods.var_hz .reviews {
		zoom: 0.5;
	}
}

/* 検索エリア（ブラのサイズ別） ----------*/
.customPage .searchArea.bySize .tabPanel {
	background-color: #FFF0F5;
	padding: clamp(15px,2.6vw,20px) clamp(10px,2.6vw,20px);
}
.customPage .searchArea.bySize h2 {
    font-size: clamp(16px,2.8vw,20px) !important;
}

/* 検索エリア（カラー別・横スクロール） ----------*/
.customPage .searchArea.byMulticolor .scrollArea .cats {
	align-items: flex-start;
	display: inline-flex;
	justify-content: flex-start;
}
.customPage .searchArea.byMulticolor .scrollArea .cats .cat {
	flex: 0 0 auto;
	height: auto;
	margin-right: 1%;
	width: calc(90% / 11);
}
@media screen and (min-width: 769px) {
	.customPage .searchArea.byMulticolor .scrollArea {
		overflow: hidden;
	}
	.customPage .searchArea.byMulticolor .scrollArea .cats .cat:last-of-type {
		margin-right: 0;
	}
}
@media screen and (max-width: 768px) {
	.customPage .searchArea.byMulticolor .scrollArea .cats .cat {
		width: clamp(60px,15.5vw,120px);
	}
}

/* 検索エリア（ブランド別） ----------*/
.customPage .searchArea.byBrand {
	background-color: unset;
	padding: 15px;
	position: relative;
}
.customPage .searchArea.byBrand .bg {
	align-items: flex-start;
	display: flex;
	height: 100%;
	justify-content: center;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.customPage .searchArea.byBrand .bg img {
	height: clamp(300px,78vw,450px);
	object-fit: cover;
	object-position: left;
	width: auto;
}
.customPage .searchArea.byBrand.byBrandLogo h2 {
	height: auto;
	margin: 0 auto;
	max-width: 250px;
	width: 35%;
}
.customPage .searchArea.byBrand .tabPanel .tabs .tab {
	background-color: #4E454A;
}
.customPage .searchArea.byBrand .tabPanel .tabs .tab.active {
	background-color: #755E6B;
}
.customPage .searchArea.byBrand .tabPanel .conts {
	background-color: rgba(255,255,255,0.8);
}
.customPage .searchArea.byBrand .tabPanel .conts .cont a {
	background-color: #755E6B;
}
@media screen and (max-width: 768px) {
	.customPage .searchArea.byBrand {
		padding: 15px 3%;
	}
}

/* 検索エリア（ブランド内カテゴリー） ----------*/
.customPage .searchArea.byBrandCat h2 {
	background-color: #4E454A;
	color: #FFF;
	font-size: clamp(14px,2vw,16px) !important;
	font-weight: 400;
	padding: 10px;
}

/* 検索エリア（ブランドコンセプト） ----------*/
.customPage .searchArea.brandConcept h2 + img {
	display: block;
	margin-bottom: 10px;
}
.customPage .searchArea.brandConcept h3 {
	font-size: 12px;
}
.customPage .searchArea.brandConcept h3 span {
	font-size: clamp(14px,2.3vw,18px);
	font-weight: 600;
}
.customPage .searchArea.brandConcept h3 + p {
	text-align: center;
}

/* バナーエリア（縦長） ----------*/
.customPage .bnrArea.vertical {
	padding: 0;
}
.customPage .bnrArea.vertical .bnrs {
	margin-top: 0;
	gap: 0;
}

/* タブ切り替え（コンテンツ） ----------*/
.customPage .tabConts:not(.ranking) .tabPanel .tabs {
	border-bottom: 2px solid #F73C8C;
}
.customPage .tabConts:not(.ranking) .tabPanel .tabs .tab {
	border: 2px solid #F73C8C;
	border-bottom: 0;
    border-radius: 10px 10px 0 0;
	color: #000;
	font-size: clamp(14px,2.3vw,18px);
    height: 40px;
	margin-top: 10px;
	transition: 0.2s;
}
.customPage .tabConts:not(.ranking) .tabPanel .tabs{
	gap: 15px;
}


.customPage .tabConts:not(.ranking) .tabPanel .tabs .tab.active {
    background-color: #F73C8C;
	color: #FFF;
	font-size: 150%;
	height: 50px;
	margin-top: 0;
}
.customPage .tabConts:not(.ranking) .tabPanel .conts {
	padding: 15px;
}
@media screen and (max-width: 480px) {
	.customPage .tabConts:not(.ranking) .tabPanel .conts {
		padding: 15px 0;
	}
}

/* タブ切り替え（ランキング） ----------*/
.customPage .tabConts.ranking {
	padding: 0;
}
.customPage .tabConts.ranking h2 {
	font-size: clamp(16px,2.6vw,20px);
	letter-spacing: 0.01em;
	padding: 15px 8px;
}
.customPage .tabConts.ranking .tabPanel {
	margin-top: 0;
}
.customPage .tabConts.ranking .tabPanel .tabs {
	border-bottom: unset;
	padding-bottom: 10px;
}
.customPage .tabConts.ranking .tabPanel .tabs .tab {
	border-right: 1px solid #BFBFBF;
	color: #666;
	height: 40px;
	width: 100%;
}
.customPage .tabConts.ranking .tabPanel .tabs .tab.active {
    background-color: #999;
    border-right: 0;
    color: #FFF;
    position: relative;
    width: 100%;
}
.customPage .tabConts.ranking .tabPanel .tabs .tab.active::before {
	border-color: #999 transparent transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	bottom: -10px;
	content: '';
	height: 0;
	left: calc((100% - 20px) / 2);
	position: absolute;
	width: 0;
}
.customPage .tabConts.ranking .tabPanel .conts {
	padding: 15px;
}
@media screen and (max-width: 768px) {
	.customPage .tabConts.ranking .tabPanel .tabs .tab:last-of-type {
		border-right: 0;
	}
	.customPage .tabConts.ranking .tabPanel .conts {
		padding: clamp(10px,1.9vw,15px) 3%;
	}
}

/* レビュー ----------*/
.customPage .reviewArea .reviews {
	border: 1px solid #4E454A;
	padding: 10px;
}
.customPage .reviewArea .reviews:not(:first-of-type) {
	margin-top: 15px;
}
.customPage .reviewArea .reviews .review {
	border-bottom: 1px solid #4E454A;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.customPage .reviewArea .reviews.var_darkmode .review {
	border-color: #FFF;
}
.customPage .reviewArea .reviews li:last-of-type {
	border-bottom: 0 !important;
	margin-bottom: 0;
	padding-bottom: 0;
}
.customPage .reviewArea .reviews .review a {
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.customPage .reviewArea .reviews .review .prodImg {
	width: 70px;
}
.customPage .reviewArea .reviews .review .prodInfo {
	width: calc(100% - 80px);
}
.customPage .reviewArea .reviews .rating {
	margin-right: 5px;
}
.customPage .reviewArea .reviews .review .prodName {
	text-decoration: underline;
	-webkit-line-clamp: 3;
}
.customPage .reviewArea .reviews .review .csVoice {
	margin-bottom: 0;
}
.customPage .reviewArea .reviews .review .csName {
	display: block;
}
@media screen and (max-width: 480px) {
	.customPage .reviewArea .reviews .review .csVoice br {
		display: none;
	}
}

/* セクション（クーポンコード） ----------*/
.customPage .qArea img.coupon {
	cursor: pointer;
	transition: 0.2s;
}
.customPage .qArea img.coupon:hover {
	opacity: 0.8;
}
.customPage .qArea h2 .microcopy {
	font-size: 16px;
}
.customPage .qArea .qWrap {
	border: 1px solid;
	padding: clamp(10px,1.9vw,15px);
}
.customPage .qArea img {
	margin-bottom: 15px;
}
.customPage .qArea p.qBtn {
	align-items: center;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	max-width: 300px;
	width: 80%;
}
.customPage .qArea p input[type="text"] {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 0;
	height: 40px;
	padding: 5px 10px;
	max-width: 150px;

	width: calc(100% - 150px);
}
.customPage .qArea p button {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyNHB4IiBmaWxsPSIjRkZGIj48cGF0aCBkPSJNMjAwLTEyMHEtMzMgMC01Ni41LTIzLjVUMTIwLTIwMHYtNTYwcTAtMzMgMjMuNS01Ni41VDIwMC04NDBoMTY4cTEzLTM2IDQzLjUtNTh0NjguNS0yMnEzOCAwIDY4LjUgMjJ0NDMuNSA1OGgxNjhxMzMgMCA1Ni41IDIzLjVUODQwLTc2MHY1NjBxMCAzMy0yMy41IDU2LjVUNzYwLTEyMEgyMDBabTAtODBoNTYwdi01NjBIMjAwdjU2MFptODAtODBoMjgwdi04MEgyODB2ODBabTAtMTYwaDQwMHYtODBIMjgwdjgwWm0wLTE2MGg0MDB2LTgwSDI4MHY4MFptMjIxLjUtMTk4LjVRNTEwLTgwNyA1MTAtODIwdC04LjUtMjEuNVE0OTMtODUwIDQ4MC04NTB0LTIxLjUgOC41UTQ1MC04MzMgNDUwLTgyMHQ4LjUgMjEuNVE0NjctNzkwIDQ4MC03OTB0MjEuNS04LjVaTTIwMC0yMDB2LTU2MCA1NjBaIi8+PC9zdmc+");
	background-position: 8px 50%;
	background-repeat: no-repeat;
	background-size: auto 20px;
	border: 0;
	border-radius: 5px;
	font-weight: 500;
	height: 40px;
	padding: 5px 5px 5px 25px;
	width: 140px;
}
.customPage .qArea p.qTxt {
	text-align: center;
	font-size: 14px;
	margin: 0 auto 8px;
	width: 100%;
}
.customPage .qArea p.qInfo {
	font-size: 14px;
	margin: 8px auto 0;
	width: 80%;
	font-size: 12px;
}
.customPage .qArea .qHowto{
	width: 90%;
	margin: 16px auto 0;
}
.customPage .qArea .qHowto img {
	margin-bottom: 0px;
}
.customPage .qArea .qHowto div {
	padding: clamp(10px,1.9vw,15px);
}
.customPage .qArea .qHowto p{
	text-align: center;
	margin-top: 0;
	font-size: 14px;
}
.customPage .qArea .qHowto p.qHowtoInfo{
	margin: 8px 0 0;
	font-size: 12px;
	text-align: left;
	padding: clamp(10px,1.9vw,15px);
}

/* セクション（カウントダウンタイマー） ----------*/
.customPage .countdown {
	border: clamp(2px,0.3vw,3px) solid #000;
	border-radius: clamp(5px,1.3vw,10px);
	display: block;
	margin: 15px auto;
	padding: 15px 10px;
	text-align: center;
	width: 100%;
}
.customPage .countdown .cdtTxt {
	line-height: 1;
	margin-bottom: 10px;
}
.customPage a.countdown .cdtTxt {
	text-decoration: underline;
}
.customPage .countdown .cdtDate {
	color: #F00;
	font-size: 25px;
	line-height: 1;
}
.customPage .countdown .cdtDate span {
	font-weight: 700;
}
.customPage .countdown .cdtDate small {
	font-size: 15px;
	font-weight: 600;
	margin: 0 2px;
}

/* セクション（注意書きバナー） ----------*/
.customPage .noteBnrArea details summary{
	padding: 8px;
	color: #fff;
	text-align: center;
	position: relative;
}
.customPage .noteBnrArea details div{
	padding: 15px 10px;
}
.customPage .noteBnrArea details p{
	margin-bottom: 16px;
}
.customPage .noteBnrArea details p:last-child {
	margin-bottom: 0px;
}
.customPage .noteBnrArea summary::after,
.customPage .noteBnrArea summary::before {
	content: "";
	position: absolute;
	right: 12px;
	width: 12px;
	height: 2px;
	background: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.customPage .noteBnrArea summary::before {
	transform: translateY(-50%) rotate(90deg);
}
.customPage .noteBnrArea details[open] summary::before {
	display: none;
}
.customPage .noteBnrArea summary:focus,
.customPage .noteBnrArea summary:focus-visible{
	outline: none;
}

/* セクション（共通バナーエリア） ----------*/
#bannerArea {
	display: block;

}
#bannerArea a {
	color: #000;
	text-decoration: none;
}

/* パーツ（リスト） ----------*/
.customPage .listMarkCircle > li,
.customPage .listMarkSquare > li,
.customPage .listMarkDia > li{
	font-size: 15px;
	padding: 3px 0;
}
.customPage .listMarkCircle > li:before{
	content: "●";
	margin-right: 3px;
}
.customPage .listMarkSquare > li:before{
	content: "■";
	margin-right: 3px;
}
.customPage .listMarkDia > li:before{
	content: "◆";
	margin-right: 3px;
}

/* セクション（関連記事） ----------*/
.customPage .section_related h2 + p {
	margin-bottom: 10px;
	text-align: center;
}
.customPage .section_related .articles .article:not(:last-of-type) {
	margin-bottom: 10px;
}
.customPage .section_related .articles .article a {
	background-color: #FFF;
	border: 1px solid #CCC;
	border-radius: 5px;
	display: block;
	padding: 10px;
	text-decoration: none;
	width: 100%;
}
.customPage .section_related .articles .article a dl {
	align-items: stretch;
	display: flex;
	justify-content: left;
	width: 100%;
}
.customPage .section_related .articles .article a dl dt {
	width: 34%;
}
.customPage .section_related .articles .article a dl dd {
	align-items: center;
	display: flex;
	justify-content: left;
	margin-left: 2%;
	width: 66%;
}
.customPage .section_related .articles .article a dl dd div {
	width: 100%;
}
.customPage .section_related .articles .article a dl dd div span {
	display: block;
	margin-bottom: 5px;
	width: 100%;
}
.customPage .section_related .articles .article a dl dd div h4 {
	font-size: clamp(12px,1.8vw,14px);
	font-weight: 500;
	text-align: justify;
	width: 100%;
}
.customPage .section_related .articles .article a dl dd div p {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgLTk2MCA5NjAgOTYwIiB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiBmaWxsPSIjMDA0REZFIj48cGF0aCBkPSJNNTIyLTQ4MCAzMzMtNjY5bDUxLTUxIDI0MCAyNDAtMjQwIDI0MC01MS01MSAxODktMTg5WiIvPjwvc3ZnPg==");
	background-position: right 50%;
	background-repeat: no-repeat;
	background-size: 20px;
	color: #004DFE;
	min-height: 20px;
	padding-right: 18px;
	position: relative;
	text-align: right;
	width: 100%;
}

/* セクション（テーブル） ----------*/
.customPage table {
	width: 100%;
	table-layout: fixed;
	border: 1px solid #000;
}
.customPage table th,
.customPage table td {
  border: 1px solid #000;
  padding: 8px;
  text-align: center;
}
.customPage table th{
	background: #ffecee;
	font-weight: 600;
}
.customPage table + table {
	margin-top: 15px;
}

/* 背景画像 ----------*/
.customPage .wrapBgimg {
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top center;
    height: auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

/* exリンク ----------*/
.customPage .exLink {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	display: grid;
	align-items: center;
	gap: clamp(10px,2.6vw,20px);
	padding: clamp(10px,2.6vw,20px);
	border: 10px solid #ebebeb;
	grid-template-columns: 1fr 3fr;
}
.customPage .exLink a{
	display: block;
	width: 100%;
	height: auto;
}

.customPage .exLink .exLink_text p{
	margin: 0;
}

/* 脇高ポイント ----------*/
.customPage .wakidakaPoint{
	display: flex;
	gap: 0;
	align-items: center;
	width: 100%;
	margin: 0 auto 15px;
	margin-top: calc(15px + 1em);
}
@media screen and (max-width: 768px) {
	.customPage .wakidakaPoint {
		margin-left: -3%;
		width: 106%;
	}
}
.wakidakaPoint:nth-child(even) {
  flex-direction: row-reverse;
}
.customPage .wakidakaPoint:last-of-type{
	margin-bottom: 0;
}
.customPage .wakidakaPoint dt {
	flex: 40%;
}
.customPage .wakidakaPoint dd {
	flex: 60%;
	background: #ffecee;
	position: relative;
	padding: clamp(10px,3vw,20px);
}
.wakidakaPoint dd h3.wakidakaPoint_title{
	text-align: left;
	font-family: "Dynalight", cursive;
	color: #ea6094;
	font-size: clamp(28px,3vw,40px);
	position: absolute;
	top: -.5em;
	background: transparent;
	
}
.wakidakaPoint dd h4.wakidakaPoint_sub{
	text-align: left;
	line-height: 1.2;
	margin-bottom: 5px;
	font-size: clamp(14px,3vw,18px);
}
.wakidakaPoint dd p.wakidakaPoint_catch{
	font-size: clamp(11px,2vw,14px);
}
.wakidakaPoint dd p.wakidakaPoint_img1{
	width: 70%;
	margin: 0 auto;
}
.wakidakaPoint dd p.wakidakaPoint_img2{
	width: 60%;
	margin: 0 auto;
}

/* モデルプロフィール ----------*/
.customPage .modelProfile{
	margin-top: clamp(20px, 5.2vw, 40px);
}
.customPage .modelProfile h2{
	font-size: clamp(24px, 2.9vw, 32px);
	position: relative;
}
.customPage .modelProfile h2 .caption{
	z-index: 2;
	position: relative;
}
.customPage .modelProfile h2 .h2_line{
	display: block;
	height: 12px;
	width: 30%;
	margin: 0 auto;
	position: absolute;
	top: calc( .5em - 3px);
	left: 0;
	right: 0;
	z-index: 1;
	background: #ccc;
}
@media screen and (max-width: 768px) {
	.customPage .modelProfile h2 .h2_line{
		width: 50%;
		height: 10px;
		top: calc( .5em - 2.5px);
	}
}
.customPage .modelProfile img{
	width: 80%;
	display: block;
	margin: 0 auto;
	margin-top: clamp(10px, 1.9vw, 15px);
}
.customPage .modelProfile div {
	padding: 195px 15px 20px;
	background: #eee;
	margin-top: clamp(-180px, -12vw, -80px);
}
@media screen and (max-width: 768px) {
	.customPage .modelProfile div {
		margin-left: -3%;
		padding: 95px 3% 20px;
		width: 106%;
	}
}
.customPage .modelProfile div h3{
	font-size: clamp(22px,3vw,28px);
	letter-spacing: 0.05em;
}
.customPage .modelProfile div h3 span{
	display: block;
	font-size: clamp(13px,2vw,14px);
	margin-top: 5px;
	letter-spacing: inherit;
}
.customPage .modelProfile div .column3 li,
.customPage .modelProfile div .column4 li,
.customPage .modelProfile div .column5 li{
	text-align: center!important;
}
.customPage .modelProfile div p{
	line-height: 1.8;
	width: 95%;
	margin: 0 auto;
	font-size: clamp(13px,2vw,16px);
}